package com.zjrs.ggfw.rlzysc.dto.msgl;

import jakarta.validation.constraints.NotNull;

public class LqtzsDTO {
    @NotNull(message = "被邀请简历拥有者用户id不能为空")
    private String rsyhlsh;//被邀请面试者的用户id
    @NotNull(message = "邀请他人面试的企业流水号不能为空")
    private String rsrlzyqyxxlsh;//发出邀请的公司流水号
    @NotNull(message = "职位流水号不能为空")
    private String rsrlzyzwxxlsh;//邀请针对的职位
    @NotNull(message = "面试结果不能为空")
    private String msjg;//面试结果
    @NotNull(message = "面试管理流水号不能为空")
    private String rsrlzymsgllsh;//面试管理流水号

    public String getRsrlzymsgllsh() {
        return rsrlzymsgllsh;
    }

    public void setRsrlzymsgllsh(String rsrlzymsgllsh) {
        this.rsrlzymsgllsh = rsrlzymsgllsh;
    }

    public String getMsjg() {
        return msjg;
    }

    public void setMsjg(String msjg) {
        this.msjg = msjg;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }
}

